body {
background-color: #ffd3d3;
font-family: 'Forte Regular';
}

.container {
display: flex;
justify-content: center;
align-items: center;
margin-top: -20px;
}

.logo{
position: absolute;
margin-bottom: -285px;
scale: 36%;
}

p{
font-size: 35px;
margin-bottom: -43.5%;
}


.my_text{
text-align: center;
position: absolute;
margin-bottom: -69%;
color:#ff6265;   
}


a:link {
  color: #ff6265;
  background-color: transparent;
  text-decoration: none;
}

a:visited {
  color: #ff6265;
  background-color: transparent;
  text-decoration: none;
}

a:hover {
  color: #cdb022;
  background-color: transparent;
  text-decoration: none;
}